@charset "utf-8";

/*全体の設定
---------------------------------------------------------------------------*/
body {
	width: 100%;
	margin: 0px;
	color: #000000;	/*全体の文字色*/
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;	/*フォント種類*/
	font-size: 14px;	/*文字サイズ*/
	line-height: 2;		/*行間*/
	background: #f8f5ee;	/*背景色*/
	-webkit-text-size-adjust: none;
	overflow-x: hidden;
}
h1,h2,h3,h4,h5,p,dl,dt,dd,form,figure,form {margin: 0px;padding: 0px;}
img {border: none;max-width: 100%;height: auto;}
table {border-collapse:collapse;font-size: 100%;border-spacing: 0;}
iframe {width: 100%;}

/*リンク（全般）設定
---------------------------------------------------------------------------*/
a {
	color: #008080;	/*リンクテキストの色*/
}
a:hover {
	color: #3399ff;			/*マウスオン時の文字色*/
	text-decoration: none;		/*マウスオン時にリンクの下線を消す設定*/
}

/*ヘッダー（ロゴが入った最上段のブロック）
---------------------------------------------------------------------------*/
/*ヘッダーブロック*/
header {
/*	position: relative; */
	text-align: center;	/*内容を中央よせ*/
}

/*メインメニュー
---------------------------------------------------------------------------*/
/*メニューブロックの設定*/
#menu-box {
	width: 100%;	/*画面幅いっぱいにとる設定*/
	background: #ffffff;	/*背景色*/
	border-bottom: 1px solid #cccccc;	/*下線の幅、線種、色*/
}
/*サイト幅にしたmenu-box内のブロック*/
#menubar {
	min-width: 800px;	/*幅*/
	max-width: 1000px;	/*幅*/
	overflow: hidden;
	margin: 0 auto;
	border-left: 1px solid #cccccc;	/*左の線の幅、線種、色*/

}
/*メニュー１個あたりの設定*/
#menu5 {
	float: left;	/*左に回り込み*/
	width: 20%;		/*メニュー幅*/
	text-align: center;	/*内容をセンタリング*/
	border-bottom: 3px solid #1fc4a8;	/*下線の幅、線種、色*/
}
#menu4 {
	float: left;	/*左に回り込み*/
	width: 25%;		/*メニュー幅*/
	text-align: center;	/*内容をセンタリング*/
	border-bottom: 3px solid #1fc4a8;	/*下線の幅、線種、色*/
}
#menubar ul {
	list-style-type: none;
	padding: 0px;
}
#menubar li:first-child {
	margin-left: 0px;	/*１つ目のメニューのmarginを0に。*/
}
#menubar a {
	display: block;
	text-decoration: none;
	font-size: 16px;	/*文字サイズ*/
	letter-spacing: 0.1em;	/*文字間隔を少しだけ広くとる設定。不要ならこの行削除。*/
	padding: 10px 0px 0px;	/*上、左右、下へのボックス内の余白*/
	color: #333333;	/*文字色*/
	border-right: 1px solid #cccccc;	/*右の線の幅、線種、色*/
}
/*飾り文字（小さな補足用テキスト）*/
#menubar span {
	display: block;
	font-size: 10px;	/*文字サイズ*/
	color: #1fc4a8;		/*文字色*/
	margin: -5px 0px 0px;	/*ボックスの外側にあけるスペース。上、左右、下。*/
	padding-bottom: 10px;	/*下へのボックス内の余白*/
}
#menubar a:hover span {
	color: #ffffff;
}

/*マウスオン時と、現在表示中*/
#menubar li a:hover {
	background: #e4ba07;	/*背景色*/
	color: #ffffff;	/*文字色*/
}
#menubar li.current a {
	background: #c0c0c0;	/*背景色*/
	color: #ffffff;	/*文字色*/
}
#menubar li.current span {
	color: #ffffff;	/*文字色*/
}

/*３本バーアイコンを表示させない*/
#menubar_hdr {
	display: none;
}

/*PDFアイコン*/
.pdf {
	height:20px; background-image : url(/images/iconpdf.gif); background-repeat : no-repeat;
	background-position : left top; padding-left : 20px;
}


/*コンテンツ（main、subを囲むボックス）
---------------------------------------------------------------------------*/
#contents {
	max-width: 1000px;	/*幅*/
	margin: 0 auto;
	clear: both;
	overflow: hidden;
	padding-top: 40px;	/*上部メインメニューと左右ブロックとの余白*/
}

/*メインコンテンツ
---------------------------------------------------------------------------*/
#main {
	float: none;
	width: auto;
	padding-bottom: 30px;
	padding-right: 3px;
	overflow: hidden;
}
/*mainコンテンツのh2タグの設定*/
#main h2 {
	clear: both;
	margin-bottom: 15px;
	font-size: 100%;
	color: #ffffff;		/*文字色*/
	padding: 8px 15px;	/*上下、左右への余白*/
	background: #3399ff;	/*背景色（古いブラウザ用）*/
	-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);	/*影の設定。右へ、下へ、ぼかし幅。rgbaは色設定で0,0,0は黒。0.2が透明度。*/
	box-shadow: 1px 1px 2px rgba(0,0,0,0.2);			/*同上*/
	border-radius: 4px;	/*角丸のサイズ*/
}
/*mainコンテンツのh3タグの設定*/
#main h3 {
	clear: both;
	margin-bottom: 15px;
	font-size: 100%;
	padding: 7px 15px;	/*上下、左右への余白*/
	background: #ffffff;	/*背景色*/
	border-radius: 4px;	/*角丸のサイズ*/
	border: solid 1px #cccccc;	/*線の線種、幅、色*/
	-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.1);	/*影の設定。右へ、下へ、ぼかし幅。rgbaは色設定で0,0,0は黒。0.1が透明度。*/
	box-shadow: 1px 1px 2px rgba(0,0,0,0.1);	/*同上*/
}
/*mainコンテンツのh4タグの設定*/
#main h4 {
	clear: both;
	text-align: left;
	font-weight: bold;	/*太字にする設定。標準がいいならこの行削除。*/
	margin-bottom: 5px;
	font-size: 100%;
	padding: 5px 15px;	/*上下、左右への余白*/
}
/*mainコンテンツの段落タグ設定*/
#main p {
	padding: 7px 15px 14px;	/*上、左右、下への余白*/
}
#main p + p {
	padding-top: 0px;
}
#main h2 + p,
#main h3 + p {
	padding-top: 0px;
	margin-top: -5px;
}

/*---------------------------------------------------------------------------*/
/*ボックスの設定*/
#main section.list {
	margin-bottom: 15px;	/*ボックス間のスペース*/
	position: relative;
	overflow: hidden;
	padding: 2.5%;	/*ボックス内の余白*/
	background: #ffffff;	/*背景色*/
	-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.1);	/*影の設定。右へ、下へ、ぼかし幅。rgbaは色設定で0,0,0は黒。0.1が透明度。*/
	box-shadow: 1px 1px 2px rgba(0,0,0,0.1);			/*同上*/
}

/*ボックス内の段落タグ設定*/
#main section.list p {
	padding: 0px;
	margin-left: 5%;
}
/*ボックス内のリストタグ設定*/
#main section.list ul {
	padding: 0px;
	margin-left: 7%;
}
/*ボックス内の写真設定*/
#main section.list img.rimg {
	float: left;		/*画像を左へ回り込み*/
	max-width: 100%;			/*写真の幅*/
	height: auto;		/*写真の高さ*/
	margin: 0% 4%;
}
#main section.list img.simg {
	float: right;		/*画像を左へ回り込み*/
	max-width: 100%;			/*写真の幅*/
	height: auto;		/*写真の高さ*/
	margin: 0% 4%;
}
/*ボックス内のh4タグ設定*/
#main section.list h4 {
	font-weight: bold;	/*太字にする設定。標準がいいならこの行削除。*/
}


/*PAGE TOP設定
---------------------------------------------------------------------------*/
#pagetop a {
	clear: both;
	width: 120px;
	height: 21px;
	background-image: url(/images/pagetop.png);
	margin: 5px 0px 20px 0px;
	display: block;
	float: right;
	text-decoration: none;
}
/*マウスオン時*/
#pagetop a:hover {
	background-image: url(/images/pagetoph.png);
}

/*フッター設定
---------------------------------------------------------------------------*/
footer {
	clear: both;
	background: #3399ff;	/*背景色*/
	color: #ffffff;			/*文字色*/
	font-size: 85%;			/*文字サイズ*/
}
footer a {
	color: #ffffff;
}
footer a:hover {
	color: #ffffff;
}
footer ul {
	list-style-type: none;
}
footer .pr {
	display: block;
	font-size: 80%;
}

/*フッターメニュー
---------------------------------------------------------------------------*/
/*メニューボックス全体*/
#footermenu {
	width: 1000px;	/*幅*/
	margin: 0 auto;
	overflow-x: hidden;
	padding: 20px 0px;
	text-align: center;
}
/*１行分の設定*/
#fmenu6 {
	float: left;	/*左に回り込み*/
	width: 14%;	/*幅。6列なのでこの幅14%と下のpaddingの2%でトータル16%*/
	padding-left: 2%;
}
#fmenu5 {
	float: left;	/*左に回り込み*/
	width: 18%;	/*幅。５列なのでここの幅18%と下のpaddingの2%でトータル20%*/
	padding-left: 2%;
}
#fmenu4 {
	float: left;	/*左に回り込み*/
	width: 23%;	/*幅。4列なのでここの幅23%と下のpaddingの2%でトータル25%*/
	padding-left: 2%;
}

/*コピーライト
---------------------------------------------------------------------------*/
#copyright {
	text-align: right;
	margin: 0 auto;
	padding: 0 20px;
	background: #333333;	/*背景色*/
}
#copyright a {
	text-decoration: none;
}

/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
/*ブロック全体の設定*/
#new dl{
	padding-left: 15px;
	margin-bottom: 15px;
	min-height: 50px;	/*高さ*/
}
/*日付設定*/
#new dt {
	font-weight: bold;	/*太字にする設定。標準がいいならこの行削除。*/
	float: left;
	width: 8em;
}
/*記事設定*/
#new dd {
	padding-left: 8em;
}

/*ビデオ（全幅）
---------------------------------------------------------------------------*/
video.fw{
	width: 100%;
}

/*テーブル
---------------------------------------------------------------------------*/
/*ta1設定*/
.ta1 {
	width: 100%;
	margin-bottom: 15px;
}
.list .ta1 {
	margin-bottom: 0;
}
.ta1, .ta1 td, .ta1 th,{
	border: 1px solid #cccccc;	/*テーブルの枠線の幅、線種、色*/
	padding: 10px;	/*ボックス内の余白*/
	word-break: break-all;
}
/*テーブル１行目に入った見出し部分*/
.ta1 th.tamidashi {
	width: auto;
	text-align: left;	/*左よせ*/
	background: #a8a8a8;	/*背景色（古いブラウザ用）*/
	background: rgba(0,0,0,0.3);	/*背景色。rgbaは色設定で0,0,0は黒。0.3が透明度。*/
	color: #ffffff;	/*文字色*/
}
/*ta1の左側ボックス*/
.ta1 th {
	width: 140px;	/*幅*/
	text-align: center;	/*センタリング*/
	background: #f3f3f3;	/*背景色（古いブラウザ用）*/
	background: rgba(0,0,0,0.05);	/*背景色。rgbaは色設定で0,0,0は黒。0.05が透明度。*/
}
/*ta1の右側ボックス*/
.ta1 td {
	background: #ffffff;	/*背景色*/
}
/*画像*/
.ta1 img {
	vertical-align: bottom;
}
/*ta2設定*/
.ta2 {
	width: 100%;
	margin: 0px 0px 15px 15px;
	word-break: break-all;
}
.list .ta2 {
	margin-bottom: 0;
}
.ta2, .ta2 td, .ta2 th {
	border: none;	/*テーブルの枠線の幅、線種、色*/
	padding: 2px 10px;	/*ボックス内の余白*/
	vertical-align: top;
	margin: 0px 0px 15px 15px;
	word-break: break-all;
}
.ta3, .ta3 td, .ta3 th {
	border: 1px solid #cccccc;	/*テーブルの枠線の幅、線種、色*/
	padding: 2px 10px;	/*ボックス内の余白*/
	vertical-align: top;
	margin: 0px 0px 15px 15px;
	word-break: break-all;
}
.ta3 th {
	text-align: center;	/*センタリング*/
	background: #f3f3f3;	/*背景色（古いブラウザ用）*/
}

/*entry table 設定*/
.te1 { float: left; }
.te2 { height: 40px; width: 90px; color: #0040ff;  float: left; }
.te3,
.te3r { height: 40px; width: 150px; color: #0040ff;  float: left; }
.te3r:before { text-align: left; content: "※" " "; color: #ff0000; }

/*よく頂く質問・リンク共通設定
---------------------------------------------------------------------------*/
/*ブロック全体*/
.faq,
.link {
	padding: 0px 15px;	/*上下、左右への余白*/
}
/*質問の設定*/
.faq dt,
.link dt {
	color: #3399ff;	/*文字色*/
	font-weight: bold;	/*太字*/
}
.faq dt a,
.link dt a {
	color: #3399ff;
}
/*回答の設定*/
.faq dd,
.link dd {
	padding-bottom: 15px;
}


/*トップページのNEWアイコン
---------------------------------------------------------------------------*/
.newicon {
	background: #ff0000;
	color: #ffffff;
	font-size: 10px;
	padding: 0px 5px;
	border-radius: 2px;
	margin: 0px 5px;
}

/*その他
---------------------------------------------------------------------------*/
.look {color:#ffffff; background: #666666; padding:5px; border-radius: 4px;}

.lbox {	width: 80%;
	margin: 15px 5%;
	text-align: center;
	color:#ffff00;
	background: #0000ff;
	padding:5px;
	border: none;
}
.lbox:hover {
	background: #000080;
}

.pbox {	width: 80%;
	margin: 15px 5%;
	text-align: center;
	color:#a0a0ff;
	background: #0000cd;
	padding:5px;
	border: none;
}
.mb15,.mb1em {margin-bottom: 15px;}
.clear {clear: both;}
ul.disc {padding: 0em 25px 1em;list-style: disc;}
.color1 {color: #3399ff;}
.pr {font-size: 10px;}
.wl {width: 96%;}
.ws {width: 50%;}
.c {text-align: center;}
.r {text-align: right;}
.l {text-align: left;}
img.fr {float: right;margin-left: 10px;margin-bottom: 10px;}
img.fl {float: left;margin-right: 10px;margin-bottom: 10px;}
.big1 {font-size: 30px;letter-spacing: 0.2em;}
.mini1 {font-size: 11px;}
.sh{display:none;}

